#footer > div.footerReinsurance > div > div.brandReinsurance__wrapper {
    max-width: 960px;
    margin: auto;
}


@media screen and (min-width: 1025px) {

/*Agrandissement de la navigation pour faire apparaitre "Pret-a-Porter"*/
.headerAB .header__nav {padding-left: 30px;}

    /*1+1=3*/
   #headerAB > div.header__wrapper > nav > div > div > ul > li:nth-child(4) > a:before {
        content: '';
        background: url('../../MEDIA/images/headers/logo-top-nav-1-1-3-noir.svg') no-repeat center;
        background-size: contain;
        width: 100%;
        height: 25px;
        display: block;
        z-index: 20;
        position: absolute;
        top: 55%;
    }
    #headerAB > div.header__wrapper > nav > div > div > ul > li:nth-child(4) > a:hover:before {
        content: '';
        background: url('../../MEDIA/images/headers/logo-top-nav-1-1-3-rose.svg') no-repeat center;
    }



    /*WECARE*/
    /*#headerAB > div.header__wrapper > nav > div > div > ul > li:nth-child(9) > a{
        padding-left: 1.5em;

    }
    #headerAB > div.header__wrapper > nav > div > div > ul > li:nth-child(9) > a > span{
        visibility: hidden;
    }
    #headerAB > div.header__wrapper > nav > div > div > ul > li:nth-child(9) > a:before {
        content: '';
        background: url('../../MEDIA/images/headers/we-care-black.svg') no-repeat center;
        background-size: contain;
        width: 74%;
        height: 21px;
        display: block;
        z-index: 20;
        position: absolute;
        top: 34%;
        left: 0;
    }*/
    /*#headerAB > div.header__wrapper > nav > div > div > ul > li:nth-child(8){
        padding-right: 0;
    }*/
}